LibreOffice LibreOffice 5.3 SDK API Reference

Classes | Modules
XRowUpdate.idl File Reference
`import "com/sun/star/uno/XInterface.idl";`
`import "com/sun/star/util/Date.idl";`
`import "com/sun/star/util/DateTime.idl";`
`import "com/sun/star/util/Time.idl";`
`import "com/sun/star/sdbc/SQLException.idl";`

Go to the source code of this file.

## Classes
interface | XRowUpdate
| is used to update data which is collected in a row. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::io
| General input/output interfaces.
module | com::sun::star::sdbc
| Database component interfaces.